<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical" >
    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="50dip"
        android:layout_below="@+id/shangbiao"
        android:background="@drawable/lottery_border_bg_rectangle"
        android:gravity="center_vertical"
        android:orientation="horizontal" >
        <TextView 
            android:id="@+id/ctzq_jiezhitime"
            android:layout_marginLeft="5dip"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:textColor="#000"
            android:text="截止日期："
            />
    </LinearLayout>

</RelativeLayout>